prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gnuradio-qtgui
Description: GNU Radio blocks for QT GUI
Requires: gnuradio-runtime
Version: 3.7.13.4
Libs: -L${libdir} -lgnuradio-qtgui ${PC_LIBS_STR}
Cflags: -I${includedir} -I${QWT_INCLUDE_DIRS} -I${QT_HEADERS_DIR}
